{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N7)    When a component implementation <b xmlns=\"http://www.w3.org/1999/xhtml\">extends <\/b>another component implementation, the local namespace  of the extension is a superset of the local namespace of the ancestor.  That is, the local namespace of a  component implementation inherits all the identifiers in the local namespaces of its ancestors"
        }
    ],
    "uuid": "8df3ecd2-6030-482d-a248-0311cd01c257"
}